body{
  padding: 0;
  margin: 0;
  background: salmon;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  align-items: center;
  font-family: 'Courier New', Courier, monospace;
}

h2{
  font-size: 2rem;
  color: aliceblue;
}

.section{
  text-align: center;
}

.btn{
  font-size: 5rem;
  border: none;
  background: rgb(255,255,255,.2);
  border-radius: 10px;
  padding: 15px;
  filter: grayscale();
  transition: filter .2s ease-in-out;
  cursor: pointer;

}

.btn:hover{
  filter: grayscale(0);
}

.emoji-name{
  font-weight: 600;
  color: darkblue;
}